/* CSS Document */
html {
	height:100%;
}
body {
	background:url(http://b2b.whitefence.com/images/background.gif) repeat-x top left #FFFFFF;
	margin:0;
	padding: 14px 0px 0px 0px;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
div {
	position:relative;
	padding:0;
	margin:0;
}
img {
	border:0;
	padding:0;
	margin:0;
}
br {
clear: left;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Div Styles */
/* ------------------------------------------------------------------------------------------------------------ */
div.container {
	margin:auto;
	top:0px;
	left:0px;
	padding: 0px 0px 0px 0px;
	background:#FFFFFF;
	height:1410px;
	width:790px;
}
div.container2 {
	margin:auto;
	top:0px;
	left:0px;
	padding: 0px 0px 0px 0px;
	background:#FFFFFF;
	height:1200px;
	width:790px;
}
div.container3 {
	margin:auto;
	top:0px;
	left:0px;
	padding: 0px 0px 0px 0px;
	background:#FFFFFF;
	height:1300px;
	width:790px;
}
div.container4 {
	margin:auto;
	top:0px;
	left:0px;
	padding: 0px 0px 0px 0px;
	background:#FFFFFF;
	height:1100px;
	width:790px;
}
div.container-short {
	margin:auto;
	top:0px;
	left:0px;
	padding: 0px 0px 0px 0px;
	background:#FFFFFF;
	height:820px;
	width:790px;
}
div.container-short2 {
	margin:auto;
	top:0px;
	left:0px;
	padding: 0px 0px 0px 0px;
	background:#FFFFFF;
	height:860px;
	width:790px;
}
div.container-short3 {
	margin:auto;
	top:0px;
	left:0px;
	padding: 0px 0px 0px 0px;
	background:#FFFFFF;
	height:900px;
	width:790px;
}
div.container-medium {
	margin:auto;
	top:0px;
	left:0px;
	padding: 0px 0px 0px 0px;
	background:#FFFFFF;
	height:1000px;
	width:790px;
}
div.shadow-left {
	position:absolute;
	top:18px;
	left:0px;
		background:#FFFFFF;
	height:800px;
	width:8px;
}
div.shadow-right {
	position:absolute;
	top:18px;
	left:782px;
		background:#FFFFFF;
	height:800px;
	width:8px;
}
div.body {
position:relative;
	width: 780px;
	height:400px;
	background:#FFFFFF;
}
div.container-border {
	width:780px;
	height: 700px;
	top:0;
	left:0;
	background:#FFFFFF;
}
div.container-border-short {
	width:780px;
	height: 400px;
	top:0;
	left:0;
	background:#FFFFFF;
}
div.container-border-image {
	background:url(http://b2b.whitefence.com/images/bluepeople.gif) no-repeat right;
	width:780px;
	height: 400px;
	top:0;
	left:0;
}
div.container-border-image2 {
	background:url(http://b2b.whitefence.com/images/bluepeople.gif) no-repeat right;
	width:780px;
	height: 610px;
	top:0;
	left:0;
}
div.container-border-image3 {
	background:url(http://b2b.whitefence.com/images/bluepeople.gif) no-repeat right;
	width:780px;
	height: 745px;
	top:0;
	left:0;
}
div.container-border-medium{
	width:780px;
	height:650px;
	top:0;
	left:0;
	background:#FFFFFF;
}
div.container-border-medium2{
	width:780px;
	height:520px;
	top:0;
	left:0;
	background:#FFFFFF;
}
div.container-border-long {
	width:780px;
	height:900px;
	top:0;
	left:0;
	background:#FFFFFF;
}
div.blueborder {
width: 779px;
height: 192px;
position: absolute;
left: 7px;
top: 18px;
background:ffffff;
}
div.webaddress{
position:absolute;
top: 65px;
left: 444px;
height: 50px;
width: 100px;
font-size: 16px;
color:#ffffff;
text-decoration:underline;
}
div.topnav {
	position: absolute;
	top:18px;
left: 20px;
	width: 780px;
}
div.mainbody-text{
position:relative;
width: 500px;
padding: 0px 0px 0px 0px;
margin: 0px 50px 0px 0px;
}
div.mainbody-text2{
position:relative;
width: 720px;
padding: 0px 0px 0px 10px;
margin: 0px 0px 0px 0px;
}
div.mainbody-text3{
position:relative;
width: 500px;
padding: 0px 0px 0px 20px;
margin: 0px 0px 0px 0px;
}
div.mainbody-text4{
position:relative;
width: 500px;
padding: 0px 0px 0px 250px;
margin: 0px 0px 0px 0px;
}
div.middlebody-text{
position:absolute;
width: 740px;
top:325px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
background:#FFFFFF;
}
div.lowerbody-text{
position:relative;
width: 740px;
padding: 0px 0px 0px 0px;
margin: 50px 0px 50px 0px;
background:#FFFFFF;
}
div.lowerbody-text2{
position: absolute;
width: 740px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
top: 1220px;
background:#FFFFFF;
text-align: center;
}
div.middlebody-text2{
position:absolute;
width: 230px;
left: 530px;
top: 250px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
background:#FFFFFF;
}
div.partners{
position:relative;
width: 700px;
padding: 0px 0px 0px 0px;
margin: 0px 50px 0px 0px;
}
div.svcprovider{
position:absolute;
width:300px;
height:300px;
left: 55px;
padding: 0px 0px 0px 0px;
top: 370px;
}
div.svcprovider-text{
position:absolute;
width:230px;
height:10px;
left: 30px;
top: 40px;
padding: 0px 0px 0px 0px;
}
div.strategicpartner{
position:absolute;
width:300px;
height:300px;
left: 420px;
top: 370px;
}
div.strategicpartner-text{
position:absolute;
width:230px;
height:10px;
left: 30px;
top: 40px;
padding: 0px 0px 0px 0px;
}
div.clipart{
background:url(http://b2b.whitefence.com/images/computer.gif);
position:absolute;
width:250px;
height:232px;
left: 520px;
top: 50px;
}
div.clipart2{
position:absolute;
width:250px;
height:232px;
left: 520px;
top: 50px;
}
div.clipart3{
background:url(http://b2b.whitefence.com/images/logotags.jpg) no-repeat top left;
position:absolute;
width:120px;
height:500px;
left: 580px;
top: 40px;
}
div.clipart4{
background:url(http://b2b.whitefence.com/images/topfive.jpg);
position:absolute;
width:250px;
height:193px;
left: 520px;
top: 50px;
}
div.clipart5{
position:absolute;
width:225px;
height:363px;
left: 15px;
top: 200px;
}
div.movers{
position:absolute;
background:url(http://b2b.whitefence.com/images/moverbox1.gif) no-repeat top left;
width:250px;
height:269px;
left: 100px;
padding: 0px 0px 0px 0px;
top: 700px;
}
div.switchers{
position:absolute;
background:url(http://b2b.whitefence.com/images/moverbox2.gif) no-repeat top left;
width:250px;
height:269px;
left: 400px;
padding: 0px 0px 0px 0px;
top: 700px;
}
div.moverstext{
position:absolute;
width:200px;
height:210px;
left: 25px;
padding: 0px 0px 0px 0px;
top: 65px;
}
div.switcherstext{
position:absolute;
width:200px;
height:210px;
left: 25px;
padding: 0px 0px 0px 0px;
top: 65px;
}
div.footer {
	display: none;
	left:10px;
	width: 760px;
	border-bottom: 5px solid #bfd0dd;
	padding: 0px 0px 0px 0px;
	position: relative;
	background:#FFFFFF;
}
div.trustseals {
	display: none;
position:relative;
	top:0;
	left:10px;
	width: 760px;
	background:#FFFFFF;
}
div.footer2 {
	top:1265px;
	left:10px;
	width: 760px;
	border-bottom: 5px solid #bfd0dd;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	background:#FFFFFF;
}
div.trustseals2 {
position:absolute;
	top:1300px;
	left:10px;
	width: 760px;
	background:#FFFFFF;
}
div.footer3 {
	top:800px;
	left:10px;
	width: 760px;
	border-bottom: 5px solid #bfd0dd;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	background:#FFFFFF;
}
div.trustseals3 {
position:absolute;
	top:850px;
	left:10px;
	width: 760px;
	background:#FFFFFF;
}
div.footer4 {
	top:700px;
	left:10px;
	width: 760px;
	border-bottom: 5px solid #bfd0dd;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	position: absolute;
	background:#FFFFFF;
}
div.trustseals4 {
position:absolute;
	top:750px;
	left:10px;
	width: 760px;
	background:#FFFFFF;
}
div.omniture{
position:absolute;
bottom: 0px;
right: 0px;
display: none;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Image Styles */
/* ------------------------------------------------------------------------------------------------------------ */
img.headlogo {
	position:absolute;
	top:10px;
	left:10px;
}
img.navspacer {
	height:24px;
	width:100%;
}
img.trustseals {
	margin: 0px 20px 20px 0px;
}
img.providerlist, img.providerlist-1 {
	margin: 0px 0px 0px 5px;
	position:relative;
	top:30px;
}
img.providerlist-1 {
	margin: 0px 0px 0px 10px;
}
img.bpgspacer {
	width: 195px;
	height:60px;
	position:absolute;
	top:7px;
	right: 10px;

}
img.logolistimage {
		margin: 5px 5px 5px 5px;
	padding: 0px 0px 0px 0px;
	top: 0px;


	position:relative;
}
img.providerlogo {
	float:left;
	margin: 5px 15px 15px 0px;
	padding: 0px 0px 0px 0px;
	top: 0px;
	position:relative;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Image Styles */
/* ------------------------------------------------------------------------------------------------------------ */
a:link, a:active, a:visited, a:hover {
	color: #3561AD;
	text-decoration:underline;
}
a.nav:link, a.nav:active, a.nav:visited, a.nav:hover {
	color: #ffffff;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
a.topnav:link, a.topnav:active, a.topnav:visited, a.topnav:hover {
	color:#333333;
	padding: 0px 10px 0px 0px;
	margin: 0px 10px 0px 0px;
	text-decoration:none;
	border-right: 1px solid #8cc63f;
	font-size:13px;
	}
a.topnav:hover {
	text-decoration:underline;
}
a.topnav-r:link, a.topnav-r:active, a.topnav-r:visited, a.topnav-r:hover {
	color:#333333;
	padding: 0px 0px 0px 0px;
	margin: 0px 5px 0px 0px;
	text-decoration:none;
	font-size:13px;
}
a.topnav-r:hover {
	text-decoration:underline;
}
a.footer:link, a.footer:active, a.footer:visited, a.footer:hover {
	color:#333333;
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
	text-decoration:none;
	font-size:10px;
}
a.footer:hover {
	text-decoration:underline;
}
/* ------------------------------------------------------------------------------------------------------------ */
/* Text Styles */


/* ------------------------------------------------------------------------------------------------------------ */
p.copyright {
	font-size:10px;
	color:#333333;
	margin: 0px 0px 15px 0px;
}
p.copy {
	margin: 0px 0px 15px 20px;
	font-size: 13px;
	color: #333333;
}
p.boxcopy {
	margin: 15px 0px 0px 0px;
	font-size: 13px;
	color: #333333;
}
p.disclaimer {
	margin: 0px 0px 15px 0px;
	font-size:10px;
	font-style:italic;
	color:#999999;
}
p.loginprivacy-sm {
	margin: 0px 0px 5px 0px;
	padding: 0;
}
h1.cta-white {
	font-size:14px;
	color:#FFFFFF;
	margin: 0px 0px 15px 0px;
	padding:0;
	line-height:130%;
}
h1.cta-content, h2.cta-content {
	color: #0076bf;
	font-size:18px;
	margin: 0px 0px 10px 0px;
	padding:0px 0px 3px 20px;
	border-bottom:2px solid #cccccc;
}
h2.subhead-blue, h3.subhead-blue, h3.subhead-green {
	color: #0076bf;
	font-size: 15px;
	font-weight:bold;
	padding:0;
	margin: 0px 0px 10px 15px;
	}
h2.subhead-wfblue{
	color:#0076BF;
		font-size:18px;
	font-weight:bold;
	padding:0;
	margin: 0px 0px 10px 15px;
	text-align:center;
}
h2.subhead-gray{
	color:#666666;
		font-size:17px;
	font-weight:bold;
	padding:0;
	margin: 0px 0px 10px 15px;
	text-align:center;
}
h2.login-blue {
	color: #1072B1;
	font-weight:bold;
	font-size:15px;
	position:absolute;
	top:15px;
	left:25px;
	margin:0;
	padding:0;
}
h2.login-white {
	color: #FFFFFF;
	font-weight:bold;
	font-size:12px;
	position:absolute;
	top:7px;
	left:0px;
	margin:0;
	padding:0;
	display:block;
	width:100%;
	text-align:center;
}
h3.providerhead {
	color:#0076BF;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #FEDD99;
	padding:0px 0px 3px 0px;
	margin: 0;
	width:520px;
	position:absolute;
	top:7px;
	left:10px;
}
h3.moverswitcherhead {
	color:#0076BF;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #FEDD99;
	padding:0px 0px 3px 0px;
	margin: 0px 0px 5px 0px;
}
h3.blogfeedhead {
	color:#0076BF;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #FEDD99;
	padding:0px 0px 3px 0px;
	margin: 0px 0px 5px 0px;
}
h4.specialoffers {
	color:#FFFFFF;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	margin:0;
	padding:0;
	position:relative;
	top: 3px;
}
ul.mainbody{
margin: 0px 0px 0px 10px;
	font-size: 13px;
	color: #333333;
	width:100%;
	list-style:none;
}
ul.mainbody2{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333333;
	list-style:none;
		width:100%;
}
ul.ctalist-white {
	list-style:none;
	margin: 0px 0px 0px 0px;
	padding:0;
	color:#FFFFFF;
	width: 200px;
}

li.ctalist-white {
	margin: 0px 0px 7px 0px;
	padding: 0px 0px 0px 15px;

	font-size:13px;
	font-weight:bold;
	background:url(http://b2b.whitefence.com/chevron-big.gif) no-repeat 0px 3px;
}
ul.bodylist {
	list-style:none;
	margin: 0px 0px 0px 10px;
	padding:0;
	width:100%;
}
ul.sitemaplist {
	list-style:none;
	margin: 0px 0px 0px 10px;
	padding:0;
}
li.carrot {
	margin: 0px 0px 7px 10px;
	padding: 0px 0px 0px 30px;
	background:url(http://b2b.whitefence.com/images/carrot.gif) no-repeat 0px 3px;
}
li.mini_carrot {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	background:url(http://b2b.whitefence.com/images/mini_carrot.gif) no-repeat 0px 5px;
}
ul.empty {
	margin:0;
	padding:0;
	list-style:0;
	list-style:none;
}
li.empty {

	margin:0;
	padding:0;
	list-style:0;
}
li.submenu {
	margin: 0px 0px 5px 0px;
	padding:0;
	list-style:0;
}
ul.column-list {
  margin: 0;
  padding: 0;
  list-style: none;
}